@media all and (max-width: 480px) {
    .desktop-bottom {
        display: none;
    }
}

@media all and (min-width: 481px) {
    .accordion-footer {
        display: none;
    }
}

.accordion-footer {
    overflow:hidden;
}

.accordion-footer-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
    background:#3F3E3E;
    color:#fff;
}
 
.accordion-footer-section-title.active, .accordion-footer-section-title:hover {
    background:#4c4c4c;
}

.accordion-footer-section-content {
    padding:15px;
    display:none;
    background:#3F3E3E;
}